body {
	background-color:#F7F7F7;
}
h1, h2, h3, h4, h6 {
	color:black;
	font-family: Coolvetica, Arial, Helvetica, sans-serif;
}
h1 {
	font-size:40px;
}
h2 {
	font-size:32px;
}
h3 {
	font-size:24px;
}
p, td {
	color:black;
	font-family: Coolvetica, Arial, Helvetica, sans-serif;
	font-size:18px;
}
b {
	font-weight: bold;
}
img {
    border:1px solid #B5B5B5;
}
